<?php

defined( 'ABSPATH' ) || exit;

do_action( 'woocommerce_email_header', $email_heading, $email );

?>
<p>
	<?php esc_html_e( 'We have received your quote request and will be in touch with you shortly. Here is your quote request:', 'b2bking' ); ?>
</p>
<?php echo wp_kses_post( $message ); ?>
<?php

if ( $additional_content ) {
	echo wp_kses_post( wpautop( wptexturize( $additional_content ) ) );
}

do_action( 'woocommerce_email_footer', $email );
